# config/packages/dev/monolog.yaml
monolog:
  channels: ['security']

  handlers:
    # This handler will log to the Symfony log file for security-related messages
    security:
      type: stream
      path: '%kernel.logs_dir%/security.log'
      level: debug
      channels: ['security']
